RDATE(8)

NAME
rdate - set time and date from a remote host

SYNOPSIS
rdate host ...

DESCRIPTION
Rdate obtains the current time from a remote time server. If run by the super-user then local time is set to that time. The time of the remote host is printed on standard output.

More than one host name may be specified. They are tried one by one until one responds.

SEE ALSO
date(1), readclock(8), inet(8).

AUTHOR
Kees J. Bot (kjb@cs.vu.nl)